﻿<p>Dear {{username}},</p>



<p>We received a request to reset the password for your account. To complete the process, please click below link to verify </p>


<p><a href="{{LINK}}" style="text-decoration: none;">Verify</a></p>



<p>If you did not make this request, please disregard this email and your password will remain unchanged. If you believe someone else may have accessed your account, please contact us immediately.</p>



<p>Thank you for using our service.</p>



<p>Best regards,</p>
<p>{{sendername}}</p>